Subject: Re: [PATCH v2 5/7] rebase: drop support for `--preserve-merges`

From: Junio C Hamano <[email-masked]>
Date: Sun, 05 Sep 2021 15:36:23 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> ... the
> git-sh-i18n's gettext() and eval_gettext() can't be useful to anyone out
> of git.git's tree, since they accept strings that are expected to be
> found in git.git's generated *.mo files.

True but removing it is probably outside the scope of this series.
Removal of helper functions from sh-i18n can be discussed once the
dust from this topic settles ("now the last caller of the helper is
gone from 'master', we can remove X, Y and Z").